{
	"columns": [
		{
			"field": "prsu_product_id",
			"width": 88,
			"name": "Tuote id",
			"enterable": 1
		},
		{
			"field": "prsu_currency_id",
			"width": 27,
			"name": "Val.",
			"enterable": 1
		},
		{
			"field": "prsu_foreign_ord_price__unit",
			"width": 89,
			"name": "Val. ostohinta / yks",
			"enterable": 1
		},
		{
			"field": "prsu_exchange_rate",
			"width": 35,
			"name": "Kurssi",
			"enterable": 1
		},
		{
			"field": "prsu_order_price__unit",
			"width": 93,
			"name": "Mk ostohinta / yks",
			"enterable": 1
		},
		{
			"field": "prsu_discount_percentage",
			"width": 31,
			"name": "Ale%",
			"enterable": 1
		},
		{
			"field": "prsu_suppliers_material_code",
			"width": 86,
			"name": "Toim. mat. tunnus",
			"enterable": 1
		},
		{
			"field": "prsu_info",
			"width": 200,
			"name": "Lisätietoja",
			"enterable": 1
		}
	],
	"options": {
		"manyField": "prsu_kSupplier_id",
		"gridName": "Tuott. toimittaja",
		"type": "Input",
		"oneField": "su_kSupplier_ID",
		"enterable": 1
	}
}